/* *** Watsons Technical Services *** */

html, body{
	margin: 0;
	padding: 0;
	font: normal 9pt tahoma, sans-serif;
} 

/* ---------------------------Links----------------------*/

a:link{ 
	color: #666;
	text-decoration: none;
	page-break-after: always;
}

a:visited {
	color: #666;
	text-decoration: none;
	border-bottom: 0pt solid #333;		
}

a:hover, a:active {
	color: #845e97;
	text-decoration: underline;
}

/* ---------------------------Services----------------------*/

#serv {
	list-style: url(images/bullet.gif);
}
/* ---------------------------Projects----------------------*/

#projects {
	list-style: square none;
	line-height: 25px;
}
/* ---------------------------contact----------------------*/

#list {list-style-type: none;
	line-height: 25px;}

#list ul{list-style-type: none;}

/* ---------------------------Navigation-----------------------------------*/ 
 
#navcontainer { width: 100%; padding-top: 0px;}

#navcontainer ul
{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-family: "Trebuchet MS";
	font-weight: bold;
	font-size: 10pt;}#navcontainer a{display: block;padding: 10px 2px 10px 10px;width: 158px;border-bottom: 1px solid #eee;color: #fff;}

#navcontainer a:link, #navlist a:visited
{
	color: #D8BFD8;
	text-decoration: none;
}

#navcontainer a:hover
{
background-color: #000;
color: #fff;
}

/* -----------------------End Navigation---------------------------- */


/* --------------------------- Right Box---------------------------- */

.rbh{ height: 30px; width: 100%;
	background: url(/images/rch.gif) no-repeat;
}
.rbh1{ height: 30px; width: 100%;
	background: url(/images/rch1.gif) no-repeat; 
}
.rb{
	width: 100%;
	border: 1px solid #D8BFD8;
	}
.contrb{
	padding: 2px;
font-family: verdana, serif;
	font-size: 8pt;
	line-height: 18px;
}	

/* ------------------------------------Bottom Box---------------------------- */

.box{
	border: 1px solid #000; background-color: #D8BFD8; padding: 3px;
}

/* Headers */ 

h4{
	color: #708090;
	font-size: 18px;
	padding: 5px 0 0 0;
	margin: 0;
	font-family: trebuchet ms;
	border-bottom: 0px solid #708090;
	letter-spacing: 2px;
}
h5{
	color: #000;
	font-size: 11px;
	padding: 1px 0 0px 3px;
	margin: 0 0 6px 0;
	font-family: trebuchet ms;
	border-bottom: 1px solid #000;
	letter-spacing: 2px;
}

.textbox{font-size: 8pt; color: #000; background-color: #eee; border: 1px solid #ccc;}

.submitbox{font-size: 8pt; color: #000; background-color: #ddd; border: 1px solid #ccc; margin-top: 5px;} 




/* Gen Settings */ 
 
#pagewidth{ 
 width:100%; 
  min-width: 500px; 
  
} 
 
#header{
	height: 125px;
	width: 100%;
	background: url(/images/header.jpg) no-repeat;
	padding-bottom: 4px;
} 
 
#leftcol{
 width:170px; 
 float:left; 
 position:relative; 
 margin-left:-170px; 
 margin-right:1px; 
 height: 350px;
 }
 
#outer{
	border: solid white 0px; 
	/*/*/ border-left-width: 170px; /* left column width. NN4 hack to hide borders */
	border-left-color: #708090; /* left column colour */
	border-left-style: solid; /*/
	*/ border-right-width:200px; /* right column width. NN4 hack to hide borders */
	border-right-color: #fff; /* right column colour */
	border-right-style: solid;
	background-color: #fff; /* center column colour */
	width: auto;
} 
 
#rightcol{
 /*/*/ width:200px; /* hack keeps NN4 right column right? */ 
 float:right; 
position:relative; 
  margin-right:-200px; 
 margin-left:1px;

} 
 
#footer{
	height: 25px;
	width: 100%;
	text-align: center;
	font-size: 8pt;
	padding-top: 20px;
	background: #fff url(/images/footer.jpg) no-repeat;
} 
 
#inner{margin:0; width:100%;}
 
#maincol{
	float: left;
	width: 100%;
	position: relative;
	margin: 0 -8px 0 -2px;
	background-image: url(/images/mainbkg.gif);
	background-position: bottom;
	background-repeat: no-repeat;
         min-height: 380px;
      }
 
#outer>#inner { border-bottom: 1px solid #FFFFFF;  }
 
.clr{clear:both;}
 
.content{padding:8px; line-height: 20px} /*padding for content */ 
.contentr{padding:5px;} /*padding for content */ 
#header .content{padding-bottom:0;} /*padding bottom 0 to remove space in IE5 Mac*/ 
 

 
 /*printer styles*/ 
@media print{ 
/*hide the left column when printing*/
#leftcol{display:none;} 
#outer{border-left:0;} 

/*hide the right column when printing*/
#rightcol{display:none;} 
#outer{border-right:0;} 
}









